Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 10:43:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return please i want to make a return request but my order doesnt  show as delivered                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Please I Want To Make A Return Request But My Order Doesnt  Show As Delivered ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001436801 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer: 
  Yes            02:26 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Ok           02:26 PM, 16th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:27 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Hi           02:27 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Please understand  me           02:27 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    I can't make a retufn request because the delivery man didn't record my order as  deliverd           02:28 PM, 16th Apr                     please i want to make a return request but my order doesnt  s
 how as delivered                             02:29 PM, 16th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:29 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Pleas check this photo           02:29 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Ok           02:29 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    ?           02:31 PM, 16th Apr                   Sohaib                   Could you please share with us item name and pic  you want to return it  so we can create from our end           02:31 PM, 16th Apr                     please i want to make a return request but my order doesnt  show
  as delivered                             02:32 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    And Jeans pant           02:33 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                             02:34 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Those 3 items           02:34 PM, 16th Apr                   Sohaib                   160588102 - - Full Length Jeans with Button Closure and Pocket Detail           02:34 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Yes           02:34 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Check the photo again           02:35 PM, 16th Apr           
           please i want to make a return request but my order doesnt  show as delivered                    ?           02:37 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivered                    Did u make a return request ?           02:40 PM, 16th Apr                   Sohaib                   we have create a  return request from our end please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+201004315716  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:40 PM, 16th Apr                   Sohaib                   Is there anything else I can help you with?           02:40 PM, 16th Apr                     please i want to make a return request but my order doesnt  show as delivere
 d                    No thank u so0o0 much ?           02:41 PM, 16th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409394